<ion-split-pane>
  <ion-menu contentId="content" side="start" type="overlay">
    
    <ion-header>

      <ion-toolbar color="primary">
        <ion-title>Menu</ion-title>
      </ion-toolbar>

    </ion-header>

    <ion-content>
    
      <ion-list>
        <ion-menu-toggle auto-hide="false" *ngFor="let page of pages">
          <ion-item [routerLink]="page.url" routerDirection="root" [clas.active-item]="selectedPath.startWith(page.url)" >
            <ion-label>
              {{page.title}}
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
        

        <ion-item tappable [routerLink]="/login" routerDirection="root">
          Cerrar Sesion
        </ion-item>

      </ion-list>
    
    </ion-content>
  </ion-menu>

  <ion-router-outlet id="content" main></ion-router-outlet>
</ion-split-pane>
  
  